Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 14:27:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Aneeya                    Hi, i am waiting for my delivery since this afternoon. Could you please help           06:05 PM, 30th Mar                   Abdulqader                    Hi Aneeya, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:07 PM, 30th Mar                     Aneeya                    Hi Kader           06:07 PM, 30th Mar                     Aneeya                    My order no is 9422732476           06:08 PM, 30th Mar                     Aneeya                    I have been waiting for my delivery from morning, it shows in the app that my order is out for delivery,  but i didn't recieve any call or update.           06:09 PM, 30th Mar                     Aneeya                    I have provided my office address and i will be here until 7.30 pm. I am afraid i might not be available when the delivery guy arrives.  Could you please help           06:10 PM, 30th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:11 PM, 30th Mar                     Aneeya                    Sure. Thank you           06:12 PM, 30th Mar                   Abdulqader                   Is this contact number correct +971528402624?             06:16 PM, 30th Mar                     Aneeya                    Yes. That's correct           06:16 PM, 30th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:19 PM, 30th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:20 PM, 30th Mar                     Aneeya                    Yes please! This is the second time i am contacting the customer care. I really want the delivery before 7.30 pm as i won't be here in this location tomorrow.           06:20 PM, 30th Mar                   Abdulqader                   We will do our best to arrange the delivery asap.           06:22 PM, 30th Mar                     Aneeya                    Thank you           06:23 PM, 30th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:25 PM, 30th Mar                     Aneeya                    No. Thank you           06:26 PM, 30th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:26 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952700